/** 
 * Copyright (C) 2008 Alan Ross, ( http://lab.adjazent.com )
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
*/
package ar.particlepainter.particles
{
	import ar.particlepainter.particles.Particle;		

	/**
	 * @author Alan Ross
	 */
	public class SprayParticle extends Particle
	{
		public var next: SprayParticle;
		
		public var viscosity: Number;
		
		public var distToOrigin: int;
		
		public var size: int;
	}
}
